Jan
Schaumann
jschauma@netmeister.org
8 de Abril de 2003
kenolaba
6

# `kenolaba`

Un juego basado en &kde;

    kenolaba -h, --host hostname -p, --port port Opciones genéricas de KDE Opciones genéricas de Qt

## Descripción

&kenolaba; es un sencillo juego de estrategia que se juega entre dos jugadores. Existen piezas rojas y amarillas para cada jugador. Comenzando desde la posición de inicio en la que cada jugador dispone de 14 piezas, efectuándose una serie de movimientos hasta el momento en que se consiguen echar fuera del tablero 6 piezas del oponente.

## Opciones

`-h, --host` hostname

  Utilice hostname para jugar en red.

`-p, --port` port

  utilice port para jugar en red.

## Vea también

Puede obtener documentación más detallada en help:/kenolaba (también puede teclear URL en &konqueror;, o ejecutar ``khelpcenter` `help:/kenolaba``).

## Fallos

&kenolaba; está escrito por Joseph Weidendorfer kde@jowenn.at

Esta página de manual está basada en una preparada por Jan Schaumann jschauma@netmeister.org para el «Proyecto de páginas de manual pendientes» en http://www.netmeister.org/misc/m2p2/index.html.